## linux-meta-aws-6.5 6.5.0.1011.11~22.04.2

=== debian/changelog ===
linux-meta-aws-6.5 (6.5.0.1011.11~22.04.2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Nov 2023 10:12:04 -0700

linux-meta-aws-6.5 (6.5.0.1011.11~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1011.11~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Nov 2023 13:24:05 -0700

linux-meta-aws-6.5 (6.5.0.1010.10~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1010.10~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 05:58:45 -0700

linux-meta-aws-6.5 (6.5.0.1008.8~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1008.8~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - UBUNTU [Packaging] Fix version number

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 13 Oct 2023 10:38:28 -0600

linux-meta-aws-6.5 (6.5.0.1000.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 13 Oct 2023 10:30:10 -0600
