## linux-meta-aws-6.5 6.5.0.1015.15~22.04.1

=== debian/changelog ===
linux-meta-aws-6.5 (6.5.0.1015.15~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1015.15~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Feb 2024 14:06:42 -0500

linux-meta-aws-6.5 (6.5.0.1014.14~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1014.14~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Feb 2024 07:08:15 -0500

linux-meta-aws-6.5 (6.5.0.1013.13~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1013.13~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 09:55:42 -0700

linux-meta-aws-6.5 (6.5.0.1012.12~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1012.12~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Jan 2024 12:28:03 -0700
