## linux-meta-aws-6.5 6.5.0.1022.22~22.04.1

=== debian/changelog ===
linux-meta-aws-6.5 (6.5.0.1022.22~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1022.22~22.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 11:14:42 -0400

linux-meta-aws-6.5 (6.5.0.1021.21~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1021.21~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 14:59:13 -0400

linux-meta-aws-6.5 (6.5.0.1020.20~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1020.20~22.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 May 2024 11:05:35 -0400

linux-meta-aws-6.5 (6.5.0.1019.19~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1019.19~22.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 23 Apr 2024 08:31:21 -0400

linux-meta-aws-6.5 (6.5.0.1018.18~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1018.18~22.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 05 Apr 2024 12:07:51 -0400

linux-meta-aws-6.5 (6.5.0.1017.17~22.04.2) jammy; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Philip Cox <philip.cox@canonical.com>  Mon, 25 Mar 2024 14:38:53 -0400

linux-meta-aws-6.5 (6.5.0.1017.17~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1017.17~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 21 Mar 2024 08:45:19 -0400

linux-meta-aws-6.5 (6.5.0.1016.16~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1016.16~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 13 Mar 2024 13:23:00 -0400
