## linux-meta-aws-6.5 6.5.0.1023.23~22.04.1

=== debian/changelog ===
linux-meta-aws-6.5 (6.5.0.1023.23~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1023.23~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 14:12:03 -0400
