=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-6.5-headers-6.5.0-1022,
- linux-headers-6.5.0-1022-aws,
- linux-modules-6.5.0-1022-aws,
+ linux-aws-6.5-headers-6.5.0-1023,
+ linux-headers-6.5.0-1023-aws,
+ linux-modules-6.5.0-1023-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/jammy
 
 Package: linux-headers-aws
