## linux-meta-aws-6.5 6.5.0.1024.24~22.04.1

=== debian/changelog ===
linux-meta-aws-6.5 (6.5.0.1024.24~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1024.24~22.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 12:18:48 +0300
